.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-04af7f23-4ce6-9f26-e4de-3f5f7eb1f10f {
margin-top: 260px !important;
}
.lfr-layout-structure-item-14c37d41-ba76-02eb-5a3c-509f8b65f046 {
display: none !important;
}
